=== debian/control ===
Source: golang-github-xrash-smetrics
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Meenakshi Aiswarya <aishgns@gmail.com>,
 Aninthitha <aninthitha11@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/xrash/smetrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xrash-smetrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xrash-smetrics.git
XS-Go-Import-Path: github.com/xrash/smetrics
Testsuite: autopkgtest-pkg-go

Package: golang-github-xrash-smetrics-dev
Architecture: all
Depends: ${misc:Depends}
Description: String metrics library written in Go
 String metrics This library contains implementations of the
 Levenshtein distance, Jaro-Winkler and Soundex algorithms written
 in Go (golang).
 .
 The Wagner-Fischer algorithm for calculating the Levenshtein distance.
 .
     smetrics.Hamming("aaa", "aab") >> 1, nil
 .
     smetrics.Hamming("aaaa", "a") >> -1, error
