=== debian/control ===
Source: golang-github-xrash-smetrics
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Meenakshi Aiswarya <aishgns@gmail.com>,
 Aninthitha <aninthitha11@gmail.com>,
 Thorsten Alteholz <debian@alteholz.de>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xrash-smetrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xrash-smetrics.git
Homepage: https://github.com/xrash/smetrics
XS-Go-Import-Path: github.com/xrash/smetrics

Package: golang-github-xrash-smetrics-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: String metrics library written in Go
 String metrics This library contains implementations of the
 Levenshtein distance, Jaro-Winkler and Soundex algorithms written
 in Go (golang).
 .
 The Wagner-Fischer algorithm for calculating the Levenshtein distance.
 .
     smetrics.Hamming("aaa", "aab") >> 1, nil
 .
     smetrics.Hamming("aaaa", "a") >> -1, error
